Returns the list of legislation cosponsored by the specified congressional member.

GET /member/:bioguideId/cosponsored-legislation

Example Request

/v3/member/L000174/cosponsored-legislation
::

"cosponsoredLegislation": [
    {
        "congress": 117,
        "introducedDate": "2021-06-10",
        "latestAction": {
            "actionDate": "2021-06-10",
            "text": "Read twice and referred to the Committee on Finance."
        },
        "title": "Refund Equality Act of 2021",
        "number": "2014",
        "policyArea": {
            "name": "Taxation"
        },
        "type": "S",
        "url": "https://api.congress.gov/v3/bill/117/s/2014?format=json"
    }
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The bioguide identifier for the congressional member. For example, the value can be L000174.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!